
/* rainbow animated callsign */
	.animated_rainbow_3{
		color: #F00;
		font-weight: bold;
		font-size: 3vw;
		-webkit-text-stroke-color: #FF0000;
		-webkit-animation: animatedBackground_c 5s infinite alternate;
		animation: animatedBackground_c 5s infinite alternate;
	}
	a.animated_rainbow_3:link, a.animated_rainbow_3:visited{
		color: transparent;	
	}
	a.animated_rainbow_3:hover, a.animated_rainbow_3:active{
		color: transparent;
	}
	@keyframes animatedBackground_a {
		0% {-webkit-text-fill-color: #ff0000}
		10% {-webkit-text-fill-color: #ff8b00}
		20% {-webkit-text-fill-color: #e8ff00}
		30% {-webkit-text-fill-color: #5dff00}
		40% {-webkit-text-fill-color: #00ff2e}
		50% {-webkit-text-fill-color: #00ffb9}
		60% {-webkit-text-fill-color: #00b9ff}
		70% {-webkit-text-fill-color: #002eff}
		80% {-webkit-text-fill-color: #5d00ff}
		90% {-webkit-text-fill-color: #e800ff}
		100% {-webkit-text-fill-color: #ff008b}
	}
	@keyframes animatedBackground_b {
		0% {-webkit-text-fill-color: #ff8b00}
		10% {-webkit-text-fill-color: #e8ff00}
		20% {-webkit-text-fill-color: #5dff00}
		30% {-webkit-text-fill-color: #00ff2e}
		40% {-webkit-text-fill-color: #00ffb9}
		50% {-webkit-text-fill-color: #00b9ff}
		60% {-webkit-text-fill-color: #002eff}
		70% {-webkit-text-fill-color: #5d00ff}
		80% {-webkit-text-fill-color: #e800ff}
		90% {-webkit-text-fill-color: #ff008b}
		100% {-webkit-text-fill-color: #ff0000}
	}
	@keyframes animatedBackground_c {
		0% {-webkit-text-fill-color: #e8ff00}
		10% {-webkit-text-fill-color: #5dff00}
		20% {-webkit-text-fill-color: #00ff2e}
		30% {-webkit-text-fill-color: #00ffb9}
		40% {-webkit-text-fill-color: #00b9ff}
		50% {-webkit-text-fill-color: #002eff}
		60% {-webkit-text-fill-color: #5d00ff}
		70% {-webkit-text-fill-color: #e800ff}
		80% {-webkit-text-fill-color: #ff008b}
		90% {-webkit-text-fill-color: #ff0000}
		100% {-webkit-text-fill-color: #ff8b00}
	}
